PROBE::UDP.SENDMSG(3stap)

NAME
probe::udp.sendmsg - Fires whenever a process sends a UDP message

SYNOPSIS

udp.sendmsg

VALUES

size
    Number of bytes sent by the process

sock
    Network socket used by the process

saddr
    A string representing the source IP address

dport
    UDP destination port

name
    The name of this probe

daddr
    A string representing the destination IP address

sport
    UDP source port

family
    IP address family

CONTEXT

The process which sent a UDP message

SEE ALSO
tapset::udp(3stap)